.b_clip {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  background-color: black;
  cursor: pointer;
}
.b_clip.empty {
  background-color: transparent;
  cursor: default;
}
.b_clip.show_play i.icon.play,
.no-touch .b_clip:hover i.icon.play {
  display: inline-block;
}
.b_clip:active i.icon.play {
  margin-top: 1px;
}
.b_clip a {
  width: 100%;
}
.b_clip img {
  position: relative;
  width: 100%;
  object-fit: cover;
}
.b_clip i.icon.play {
  display: none;
  position: absolute;
  width: 40px;
  height: 40px;
  box-sizing: border-box;
  border-radius: 50%;
  cursor: pointer;
  left: calc(50% - (40px / 2));
  top: calc(50% - (40px / 2));
  background-size: 16px 16px;
  background-position: 60% 50%;
  background-repeat: no-repeat;
  background-color: rgba(0, 0, 0, 0.5);
  background-image: url("/img/icons/icon_play_white.svg");
}
.b_clip .label {
  position: absolute;
  background-color: #000;
  color: #fff;
  height: 14px;
  line-height: 14px;
  opacity: .75;
  padding: 0 4px;
  font-size: 12px;
}
.b_clip .label.duration {
  right: 5px;
  bottom: 5px;
}
.b_clip .label.hd {
  right: 5px;
  top: 5px;
}
